@charset "utf-8";

.sbz_ad_style_css {
	font-size: 12px;
	text-align: center;
}

.sbz_ad_style_css a::after {
    background: black none repeat scroll 0 0;
    bottom: 0;
    color: white;
    content: "广告";
    height: 18px;
    left: 0;
    line-height: 18px;
    opacity: 0.5;
    position: absolute;
    width: 30px;
}

#npan1 {
    cursor: pointer;
    display: none;
    height: 280px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 980px;
}

#npan2 {
    cursor: pointer;
    display: none;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding: 0;
    position: relative;
    width: 980px;
}